@charset "UTF-8";


#subBanner {
  padding: 10vh 0;
  background: url(thumbnaillarge/Sub-Recent_Clients.png) no-repeat 90% 0% / contain;
}

#section1{
  padding-top: 0;
}

#subBanner .sub-text{
	padding: 1rem 0 0;
}

#subBanner .sub-image{
	display: flex;
	justify-content: flex-start;
	align-items: flex-end;
	transform: scale(1.1)
}

section{
	padding: 2rem 0;
}

section#section1{
	padding-top: 1rem;
}

section#section6{
	padding: 0rem 0 8rem;
}

section .textSection:before{
	top: -20px;
	height: 50%;
}

section#section1 .textSection:before,
section#section3 .textSection:before,
section#section5 .textSection:before{
	content: '';
	display: block;
	width: 75vw;
	height: 55%;
	background: var(--navy) url(thumbnaillarge/bg-dark-section.jpg) no-repeat bottom center / cover;
	position: absolute;
	right: 0;
	top: -20px;
	padding: 0;
	border-radius: 40px 0px 0px 40px;
}

section#section3 .textSection:before{
	right: auto;
	left: 0;
	border-radius: 0px 40px 40px 0px;
}

.recent-clients{
  width: 100%;
}

.recent{
	--logo-size: 100px;
  display: flex;
	justify-content: center;
	align-content: center;
	flex-direction: column;
	position: relative;
	width: 100%;
	padding: 0em;
	cursor: pointer;
}

.recent img{
	width: 100%;
	height: auto;
	object-fit: contain;
}

.recent .recent-website{
  display: flex;
	justify-content: center;
	align-content: center;
	padding: 0;
}

.recent .recent-logo{
  display: flex;
	justify-content: center;
	align-content: center;
	padding: 0;
	width: 100%;
	max-width: var(--logo-size);
	max-height: var(--logo-size);
	margin: 0 auto;
	position: absolute;
	bottom: 0;
	left: calc(50% - calc(var(--logo-size) / 2));
}

.recent .recent-logo img{
	max-height: var(--logo-size);
}

.recent a{
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: calc(50% -20px);
	left: calc(50% - 75px);
	width: 150px;
	height: 40px;
	color: white;
	background: var(--green);
	padding: .5em 1em;
	font-size: 14px;
	font-weight: 300;
	border-radius: 5em;
	transition: all .3s ease;
	
	opacity: 0;
	transform: translateY(400%);
}

.recent:hover a{
	opacity: 1;
	transform: translateY(0);
}

.recent a:hover{
	color: white;
}

.recent a:hover:after{
	display: none;
}


.recent:after{
	content:'Visit Website';
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: calc(50% - 15px);
	top: 30%;
	left: calc(50% - 60px);
	width: 120px;
	height: 30px;
	color: white;
	background: var(--green);
	padding: .5em 1em;
	font-size: 10px;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-radius: 5em;
	transition: all .3s ease;
	
	opacity: 0;
	transform: translateY(400%);
}

.recent:hover:after{
	opacity: .95;
	transform: translateY(0);
}


@media (max-width: 1200px){
	.recent{
	   --logo-size: 80px;
	}
	section#section1 .textSection:before,
	section#section3 .textSection:before,
	section#section5 .textSection:before{
		border-radius: 20px 0px 0px 20px;
		width: 90vw;
	}
	section#section3 .textSection:before{
		border-radius: 0px 20px 20px 0px;
	}
	section#section6{
		padding: 2rem 0 3rem;
	}
	.pricing-banner{
		border-radius: 20px;
	}

}

@media all and (max-width: 700px){
	.recent{
	   --logo-size: 16vw;
	}
	#subBanner{
		padding: 6vh 0 0vh;
	}
	
	section{
		padding: 0;
	}
	section#section1{padding-top: 0;}
	section#section1 .textSection::before,
	section#section3 .textSection::before,
	section#section5 .textSection::before{
		display: none;
	}
	
	.recent-clients.grid-4-4-4{
		grid-template-columns: 1fr;
		gap: calc(var(--gap) / 2);
	}
	.recent{
		padding: 0;
	}
	.recent .recent-logo{
		bottom: 10px;
	}
	section#section6{
		padding: 2rem 0 4rem;
	}
}